A versão 2.5 do Joomla chegou ao final do seu ciclo em 31 de dezembro de 2014 e a partir de junho o Diretório de Extensões Joomla (JED) descontinuará aos poucos as extensões disponíveis para essa versão.

Como anunciado em abril de 2012, o JED listará as extensões por seis meses após o encerramento de versões de longa duração (LTS).

Linha do tempo para 2.5 no JED

  • 1º de junho de 2015: extensões para 2.5 não serão mais aceitas.
  • 30 de junho de 2015: o ícone de compatibilidade com a 2.5 será desativado e as extensões somente para 2.5 serão removidas.

Joomla 4

O ícone de compatibilidade para a versão 3.x continuará a ser usado. Um ícone de compatibilidade para 4.x será incluido quando for lançada uma versão estável do Joomla 4 pela PLT.

Esse artigo é uma tradução livre de Joomla 2.5 Support Ending de Matthew Baylor publicado em JED Editor's Blog.

e-max.it: your social media marketing partner

Para instalar, no administrador acesse Extensões > Gerenciador de Idiomas e clique no botão Instalar Idiomas. Se nada aparecer listado, clique em Procurar Idiomas. Na campo de busca insira Português e clique na lupa para encontrar o pacote. Quando for exibida a tradução, clique na caixa do lado esquerdo e depois no botão Instalar na parte superior da página. Também é possível baixar o pacote do JoomlaCode e instalá-lo através do Gerenciador de Extensões.